RichStyle Theme Changelog

New in version 0.3

January 4th, 2013
  • 'gnome-themes' package is not mandatory now